### Struct

# FwupdPlugin StructEfiWinCertificate

#### Description

    struct FuStructEfiWinCertificate {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Instance methods

###### fu_struct_efi_win_certificate_get_length

No description available.

###### fu_struct_efi_win_certificate_ref

No description available.

###### fu_struct_efi_win_certificate_set_length

No description available.

###### fu_struct_efi_win_certificate_unref

No description available.